RubyGems Navigation menu

fanny_pack 0.1.4

Ruby bindings for the Fantastico API

Versions:

  1. 0.1.4 - October 3, 2013 (10.5 KB)
  2. 0.1.3 - June 8, 2012 (9.5 KB)
  3. 0.1.2 - February 3, 2012 (9.5 KB)
  4. 0.1.1 - May 31, 2011 (9.5 KB)
  5. 0.1.0 - May 20, 2011 (9 KB)

Authors:

  • Joshua Priddle

Owners:

041cd7558aa5868a21d949c88e195c955896cb49b1b972647009cf4f0b110852

Total downloads 5,621

For this version 792

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fanny_pack', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install fanny_pack = Copy to clipboard Copied!

Links: